@font-face{font-family:"ShortcodesUltimateIcons";src:url(../font/forkawesome-webfont.eot);src:url(../font/forkawesome-webfont.eot) format("embedded-opentype"),url(../font/forkawesome-webfont.woff2) format("woff2"),url(../fonts/forkawesome-webfont.woff?v=1.0.11) format("woff"),url(../font/forkawesome-webfont.ttf) format("truetype"),url(../fonts/forkawesome-webfont.svg?v=1.0.11#forkawesomeregular) format("svg");font-weight:400;font-style:normal}
.td-footer-wrapper .widget_nav_menu{background-color:transparent !important;padding:0 !important;}
.td-footer-wrapper .widget_nav_menu h4.block-title{text-transform:uppercase;}
.td-footer-wrapper .widget_nav_menu li{width:100%;text-align:left;text-transform:uppercase;font-weight:bold;letter-spacing:0.1rem;font-size:17px !important;}
.td-footer-wrapper .menu-main2-container .menu{margin-top:-6px;}
.td-a-rec-id-sidebar .td-all-devices{width:100%;}
.widget_categories .td-pb-padding-side li a{float:left;width:100%;}
.widget_categories li .td-cat-name{float:left;}
.cntctfrm_one_column.cntctfrm_width_default{max-width:100% !important;}
.cntctfrm_contact_form.cntctfrm_width_default input[type="text"], .cntctfrm_contact_form.cntctfrm_width_default input[type="file"], .cntctfrm_contact_form.cntctfrm_width_default select, .cntctfrm_contact_form.cntctfrm_width_default textarea, .widget .cntctfrm_contact_form.cntctfrm_width_default input[type="text"], .widget .cntctfrm_contact_form.cntctfrm_width_default input[type="file"], .widget .cntctfrm_contact_form.cntctfrm_width_default select, .widget .cntctfrm_contact_form.cntctfrm_width_default textarea{max-width:100% !important;}
.td-ps-notext .td-social-network .td-social-but-text{display:inline-block !important;}
.td_module_mega_menu a.td-image-wrap{width:100%;float:left;height:135px;margin-top:-6px;overflow:hidden;}
.td_module_mega_menu a.td-image-wrap img{width:100%;}
.td_module_1 .td-module-image .td-module-thumb,
.td_module_2 .td-module-image .td-module-thumb{margin-bottom:13px;width:324px;height:160px;overflow:hidden;}
.td-related-row .td-module-image .td-module-thumb{width:218px;width:218px;height:122px;overflow:hidden;}
.td_module_1 .td-module-image .td-module-thumb .entry-thumb,
.td_module_2 .td-module-image .td-module-thumb .entry-thumb,
.td-related-row .td-module-thumb .entry-thumb{width:100%;}
.td-footer-wrapper .td-cat-no{display:none;}
.footer-text-wrap{text-align:center;}
.footer-text-wrap .block-title{text-align:center !important;}
@media (max-width:480px){.widget_categories li .td-cat-name{float:none;}
}
@media (min-width:1200px){.td-container.td-header-row.td-header-main-menu{width:1270px;}
}
@media (max-width:767px){.td_module_1 .td-module-image .td-module-thumb, .td_module_2 .td-module-image .td-module-thumb{width:100%;}
}
.greencheck li{background-image:url(https://airgunmaniac.com/wp-content/uploads/2019/02/checkmark-green2.png);background-repeat:no-repeat;list-style:none;margin:0;padding-left:47px;margin-bottom:20px;}
.redstop li{background-image:url(https://airgunmaniac.com/wp-content/uploads/2019/02/stop2.png);background-repeat:no-repeat;list-style:none;margin:0;padding-left:47px;margin-bottom:20px;}
table.airgun-chart{border:none !important;}
table.airgun-chart tr td ul{padding:0;list-style:none;}
table.airgun-chart tr td{border-top:none !important;}
table.airgun-chart thead tr.footable-header,
table.airgun-chart thead tr.footable-header th{background-color:#000 !important;color:#fff !important;text-transform:uppercase !important;border-left:none !important;border-right:none !important;border-radius:0 !important;}
table.airgun-chart thead tr.footable-header th{padding:6px 10px !important;text-align:center !important;font-weight:bold !important;font-size:1.2em;}
table.airgun-chart thead tr.footable-header th:nth-child(1),
table.airgun-chart thead tr.footable-header th:nth-child(2){width:20%;}
table.airgun-chart thead tr.footable-header th:nth-child(3){width:30%;}
table.airgun-chart thead tr.footable-header th:nth-child(4){text-indent:-9000px;}
.airgun-chart tr:first-child td{border-top:none !important;border-left:none !important;}
table.airgun-chart tbody tr td:first-child{background:#fff;text-align:center;border-left:1px solid #E6E6E6!important;border-bottom:1px solid #E6E6E6!important;border-right:none!important;width:20%;vertical-align:middle;padding:5px!important;max-height:160px;}
table.airgun-chart tbody tr td:first-child img{max-height:150px;margin:0;max-width:90%!important;vertical-align:middle!important;width:auto;}
table.airgun-chart tbody tr td:nth-child(2){background:#fff;border-bottom:1px solid #E6E6E6!important;border-left:none!important;width:20%;vertical-align:middle;padding:0!important;border-right:none!important;}
table.airgun-chart tbody tr td:nth-child(2) a span{font-family:'Open Sans'!important;text-align:left;color:#000;font-size:20px;font-weight:700;display:block;line-height:1.2em;margin:8px 5px 5px 5px;text-decoration:underline;}
table.airgun-chart tbody tr td:nth-child(2) a:hover span{color:#4573ab;}
table.airgun-chart tbody tr td:nth-child(3){width:30%;border-bottom:1px solid #E6E6E6!important;vertical-align:middle;font-weight:300;background:#fff;border-right:none!important;border-left:none!important;padding:10px 5px!important;}
table.airgun-chart tbody tr td:nth-child(4){background:#fff;border-right:1px solid #E6E6E6!important;border-bottom:1px solid #E6E6E6!important;border-left:none!important;vertical-align:middle;text-align:center;padding:0 10px!important;}
table.airgun-chart tbody tr td:nth-child(4) a{background-color:#F33B19;border-bottom:4px solid #B32005;word-wrap:normal;display:block;margin:10px auto;line-height:1.2em;text-decoration:none!important;text-transform:uppercase;color:#fff!important;font-family:'Open Sans';font-weight:bold!important;font-size:16px;letter-spacing:.2px;border-radius:6px;padding:10px 12px;width:95%;text-align:center;transition:.2s linear;}
table.airgun-chart tbody tr td:nth-child(4) a:hover{background-color:#FB9436!important;box-shadow:rgba(3,3,3,.4) 0 8px 12px 0px!important;}
.tenb-table__link-label{margin:auto 0 5px -15px;position:relative;text-transform:uppercase;background:#fff;box-shadow:0 1px 3px rgba(0,0,0,.2);border:2px solid #FE7900;padding:4px 10px;max-width:max-content;max-width:moz-max-content;clear:both;color:#000;float:left;font-weight:700;font-size:12px!important;word-break:keep-all;border-bottom-right-radius:10px;border-top-left-radius:10px;line-height:1;}
.tenb-table__link-label::before{display:block;width:10px;height:0;position:absolute;bottom:-25px;left:-3px;content:"";border-bottom:23px solid transparent;border-right:9px solid #cc6507;}
.tenb-table__link-label span{margin:auto;}
.footable_parent{overflow:visible !important;}
.pros-cons-table{}
.pros-cons-table thead tr th{color:#fff;padding:12px 18px !important;font-weight:bold;font-size:1.1em;border:none !important;}
.pros-cons-table thead tr th:first-child{background-color:#00bf08;width:50%;}
.pros-cons-table thead tr th:nth-child(2){background-color:#bf000a;;width:50%;}
.pros-cons-table tbody tr td{border:none !important;}
.pros-cons-table tbody{border:none !important;}
.pros-cons-table tbody tr td ul,
.pros-cons-table tbody tr td ul li{list-style:none;}
.pros-cons-table tbody tr td ul li{position:relative;margin-bottom:10px;}
.pros-cons-table tbody tr td:first-child ul li:before{position:absolute;content:"\f00c";font:normal normal normal 14px/1 ShortcodesUltimateIcons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;color:#00bf08;left:-22px;top:2px;}
.pros-cons-table tbody tr td:last-child ul li:before{position:absolute;content:"\f05e";font:normal normal normal 14px/1 ShortcodesUltimateIcons;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;color:red;left:-22px;top:2px;}
@media screen and (max-width:860px){table.airgun-chart thead tr.footable-header th:first-child,
table.airgun-chart thead tr.footable-header th:nth-child(3),
table.airgun-chart thead tr.footable-header th:nth-child(4){display:none !important;}
table.airgun-chart thead tr.footable-header th:nth-child(2){text-align:center!important;padding:5px!important;width:100%;border-top-left-radius:10px;border-top-right-radius:10px;}
table.airgun-chart tbody{display:flex;flex-direction:column;}
table.airgun-chart tbody tr{display:flex;flex-wrap:wrap;background:#fff;border:1px solid #E6E6E6;border-top:none;}
table.airgun-chart tbody tr td:first-child{width:45%;order:3;box-sizing:border-box;border:none!important;display:flex;justify-content:center;align-items:center;margin:auto;text-align:center !important;}
table.airgun-chart tbody tr td:nth-child(2){order:2;width:100%;background:#fff;box-sizing:border-box;border:none!important;display:flex;flex-direction:column;padding:10px!important;margin:auto;}
table.airgun-chart tbody tr td:nth-child(3){order:4;width:55%;background:#fff;box-sizing:border-box;border:none!important;display:flex;flex-direction:column;padding:0 10px 0 8px!important;margin:auto;}
table.airgun-chart tbody tr td:nth-child(4){background:#fff;padding-top:10px!important;border:none!important;width:100%;order:4;min-height:60px;display:block;justify-content:center;align-items:center;}
table.airgun-chart tbody tr td:nth-child(2) a span{text-align:center;}
table.airgun-chart tbody tr td:nth-child(4) a{width:90%;max-width:250px!important;padding:10px 0;}
table.airgun-chart tbody tr td:first-child img{height:auto;max-width:80% !important;width:auto;}
.tenb-table__link-label{position:absolute;top:45px;display:block;}
table.airgun-chart tbody tr:first-child td:nth-child(2){padding-top:45px !important;}
}